.site-main-2026 {
    padding: 0;
}



.home-2026-section {
    width: 100%;
    float: left;
    font-family: "Pretendard", sans-serif;
}
.home-2026-section .inner {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 !important;
}



#latest-contents {
    padding: 40px 0 60px 0;
}
.home-2026-section .inner .section-header {
    width: 100%;
    float: left;
    margin: 0 0 32px 0;
}
.home-2026-section .inner .section-header .section-title {
    color: #1A1A1A;
    font-size: 44px;
    font-style: normal;
    font-weight: 800;
    line-height: 1.36;
    text-transform: uppercase;
}
#latest-contents .section-content {
    width: 100%;
    float: left;
    display: flex;
    gap: 40px;
}
#latest-contents .section-content ul.latest-contents-loop {
    flex: 1 0 0;
    max-width: 700px;
}
#latest-contents .section-content ul.latest-contents-loop li.latest-content-item {
    width: 100%;
    float: left;
}
#latest-contents .section-content ul.latest-contents-loop li.latest-content-item .entry-thumbnail {
    width: 100%;
    float: left;
    aspect-ratio: 16 / 9;
    background-color: #f9f9f9;
    background-size: cover;
    background-position: center;
    border-radius: 16px;
    border: 1px solid #E0E0E0;
    margin: 0 0 32px 0;
}
#latest-contents .section-content ul.latest-contents-loop li.latest-content-item .entry-meta {
    width: 100%;
}
.home-2026-section .entry-meta .entry-author {
    font-size: 20px;
    line-height: 1.36;
    color: #9E9E9E;
}
.home-2026-section .entry-meta .entry-author a {
    text-decoration: none;
    color: #9E9E9E;
}
.home-2026-section .entry-meta .entry-title {
    width: 100%;
    float: left;
    font-size: 30px;
    line-height: 1.36;
    font-weight: 800;
    margin: 12px 0 0 0;
}
.home-2026-section .entry-meta p {
    width: 100%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 1.5;
    max-height: 4.5em;
    text-align: left;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;
    
    font-size: 16px;
    color: #616161;
    margin: 18px 0 0 0;
}
.home-2026-section .entry-meta p br {
    display: none;
}
.home-2026-section .entry-meta .entry-category {
    width: 100%;
    float: left;
    margin: 20px 0 0 0;
}
.home-2026-section .entry-meta .entry-category a {
    display: block;
    float: left;
    font-size: 14px;
    line-height: 27px;
    border-radius: 6px;
    background-color: #F1F1F1;
    color: #757575;
    padding: 0 10px;
}



#latest-contents .section-content ul.latest-contents-navi-loop {
    display: flex;
    max-width: 400px;
    flex-direction: column;
}
#latest-contents .section-content ul.latest-contents-navi-loop .slick-dots {
    display: none !important;
}
#latest-contents .section-content ul.latest-contents-navi-loop .slick-list {
    overflow: visible;
}
#latest-contents .section-content ul.latest-contents-navi-loop .slick-track {
    transform: translate3d(0px, 0px, 0px) !important;
}
#latest-contents .section-content ul.latest-contents-navi-loop li.latest-content-navi-item {
    width: 100%;
    float: left;
    padding: 10px;
    margin: 0;
    opacity: .5;
    border-radius: 10px;
    border: 2px solid transparent;
    
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    cursor: pointer;
}
#latest-contents .section-content ul.latest-contents-navi-loop li.latest-content-navi-item.slick-current {
    position: relative;
    opacity: 1;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.20);
}
#latest-contents .section-content ul.latest-contents-navi-loop li.latest-content-navi-item.slick-current::before {
    content: '';
    position: absolute;
    inset: -2px ;
    padding: 2px;
    border-radius: inherit;
    background: linear-gradient(
        90deg,
        #FF0209,
        #FF020933
    );
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);

    -webkit-mask-composite: xor;
    mask-composite: exclude;
    
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
#latest-contents .section-content ul.latest-contents-navi-loop li.latest-content-navi-item .entry-thumbnail {
    width: 132px;
    float: left;
    aspect-ratio: 16 / 9;
    margin: 0 20px 0 0;
    border-radius: 6px;
    border: 1px solid #E0E0E0;
}
#latest-contents .section-content ul.latest-contents-navi-loop li.latest-content-navi-item .entry-meta {
    width: calc(100% - 152px);
    float: left;
}
#latest-contents .section-content ul.latest-contents-navi-loop li.latest-content-navi-item .entry-meta .entry-title {
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 1.36;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    max-height: 2.72em;
    text-align: left;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
}
#latest-contents .section-content ul.latest-contents-navi-loop li.latest-content-navi-item .entry-meta .entry-author {
    width: 100%;
    float: left;
    font-size: 14px;
    color: #9E9E9E;
    margin: 8px 0 0 0;
}
#latest-contents .section-content ul.latest-contents-navi-loop li.latest-content-navi-item .entry-meta .entry-author a {
    text-decoration: none;
    color: #9E9E9E;
}